	<?php
	$m_kontrol=mysql_query("SELECT * FROM moduller WHERE modul_adi='banner'"); 
	$getir=mysql_fetch_array($m_kontrol); 
	$banner_m_durum = $getir['modul_durum'];
	$banner_m_g_du = $getir['modul_asayfa'];
	$banner_kutu_lm = $getir['modul_v1'];
	$banner_kutu_arka = $getir['modul_v2'];
	if($banner_m_durum == "acik"){
	if($banner_m_g_du == "acik"){

	if($banner_kutu_lm == "6"){ $banner_k_limit = "2";}
	if($banner_kutu_lm == "4"){ $banner_k_limit = "3";}
	if($banner_kutu_lm == "3"){ $banner_k_limit = "4";}
	?>
	<div class="yesilalan desktop" style="background:<?php echo $banner_kutu_arka;?>">
	<div class="container">
	<div class="row">
	<?php
	$banner_m_al = mysql_query("SELECT * FROM bannerlar WHERE veri_dil='$dil_durum' ORDER BY id DESC limit 0,$banner_k_limit");
	while($yaz=mysql_fetch_array($banner_m_al)){
	$id = $yaz['id'];
	$banner_baslik = $yaz['baslik'];	
	$banner_alt = $yaz['m4'];
	$banner_simge = $yaz['m5'];
	?>	
	
	<div class="col-md-<?php echo $banner_kutu_lm;?> text-white yacard" >
	<div class="row">
	<div class="col-md-2">
	<i class="fa fa-<?php echo $banner_simge;?> fa-2x"></i>
	</div>
	<div class="col-md-10">
	<h1><?php echo $banner_baslik;?></h1>
	<h2><?php echo $banner_alt;?></h2>
	</div>
	</div>
	</div>
	
	<?php } ?>
	</div>
	</div>
	</div>
	<br>
	<?php }} ?>